@charset "UTF-8";

/**LOGOSWARE CSS*****************
common.css
Version: 1.0 2012/3/5

commonParts
※twentyelevenのスタイルを上書き

1.header
2.main
3.container
4.sideBar
5.footer
6.archive.php & single.php
********************************/


/** 1.header ***********************************************************/	

/**********************************************
#branding：ヘッダ内のh1/discriptionのまとまり
**********************************************/

#branding #site-title{
	display:block;
	position:absolute;
	top:20px;
	left: 0;
	width:149px;
	height:48px;
	margin:0;
	padding:0;
	background: url(../images/siteTitle.png) no-repeat 0 0;
	font-size:1px;
	font-weight:normal;
	font-family: arial, helvetica, san-serif;
	line-height:1;
	text-indent: -9999px;
	color: #333;
	z-index:3;
	}

#branding #site-title a{
	display: block;
	width:149px;
	height:48px;
}

#branding #site-description{
	position:absolute;
	top:30px;
	right:0;
	margin:0;
	width:236px;
	height:35px;
	background:url(../images/shoulderTitle.png) no-repeat 0 0;
	text-indent:-9999px;
}

/*ヘッダ上メニュー※追加要素
***********************************/

#branding #headerMenu {
	display:block;
	position:absolute;
	top:0px;
	right:0px;
	width:258px;
	_width:260px;
}

#branding #headerMenu p,
#branding #headerMenu #qtranslate-chooser li{
	text-align:right;
}

#branding #headerMenu p a,
#branding #headerMenu #qtranslate-chooser li a{
	display:block;
	float:left;
	margin-left:3px;
	width:68px;
	height:20px;
	padding-right:15px;
	line-height:20px;
	background:url(../images/headerMenuBG.png) repeat-x 0 0;
	color:#fff;
}

#branding #headerMenu p a:hover{
	background-position:0 -20px;
}

#branding #headerMenu #qtranslate-chooser{
		position:absolute;
		top:0px;
		right:10px;
		width:75px;
		margin:0;
		padding:0;
		list-style-type:none;
		text-transform:uppercase;
}

#branding #headerMenu #qtranslate-chooser li.active{
	display:none;
}

/************************************************
global Menu
*************************************************/

#access{
	/* IE10 */ 
	background-image: -ms-linear-gradient(top, #FA7B4B 0%, #EA4506 100%);
	/* Mozilla Firefox */ 
	background-image: -moz-linear-gradient(top, #FA7B4B 0%, #EA4506 100%);
	/* Opera */ 
	background-image: -o-linear-gradient(top, #FA7B4B 0%, #EA4506 100%);
	/* Webkit (Safari/Chrome 10) */ 
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #FA7B4B), color-stop(1, #EA4506));
	/* Webkit (Chrome 11+) */ 
	background-image: -webkit-linear-gradient(top, #FA7B4B 0%, #EA4506 100%);
	/* Proposed W3C Markup */ 
	background-image: linear-gradient(top, #FA7B4B 0%, #EA4506 100%);
	background-color:#FA7B4B;/*IE6*/
}

#access div{
	margin:0;
}

#access .menu {
	margin-left:0;
}

#access ul{`
	font-size:12px;
	margin:0;
}

#access .menu a{
	margin:0;
	padding:8px 8px;
	line-height:2em;
}

#access a{
	color:#fff;
}

/*サブメニュー表示*/

#access ul ul{
	width:144px;	
	margin-top:0;
}

#access ul ul a {
	width:128px;
}

#access .menu ul.sub-menu a{
	padding:7px 8px;
	line-height:1.5;
}

/** 2.sideBar ***********************************************************/	

#secondary .widget ul{
		list-style-type:none;
}

#secondary .widget_nav_menu .widget-title{
	padding-left:0.25em;
	border-top:2px solid #333;
	border-bottom:1px solid #ccc;
	line-height:26px;
	font-size:12px;
	letter-spacing:0;
	font-weight:normal;
}

#menu-top_sidemenu li a{
	display:block;
	height:44px;
	width:151px;
	padding:5px 5px 5px 60px;
	border-bottom:1px solid #ccc;
	background-position:5px 5px;
	background-repeat:no-repeat;
	line-height:40px;
	font-weight:normal;
}

#menu-top_sidemenu li.whats a{
	background-image:url(../images/whatsIcon.png);
}

#menu-top_sidemenu li.qa a{
	background-image:url(../images/qaIcon.png);
}

#menu-top_sidemenu li.mess a{
	background-image:url(../images/messageIcon.png);
}

/**固定ページのサイドイメージ設定*******************************/

#secondary .pageImg{
	margin:0 0 30px auto;
	text-align:right;
}

/** 3.main ***************************************
 * 
 * #main 本分＋サイドバー
 * 	div#breadList
 	div#primary
 		div#content
 			article
 				header.entry-header,h1.entry-title
 				div.entry-content
 *	div#secondary
 	 p.pageImg
 * 
 * ************************************************/	

#main #breadList {
	padding-top:10px;
 	margin:10px 0;
 } 
 
#main #breadList p{
	display:inline;
 	margin-left:0;
 }
  
/*記事：article
**************************************/

#main article{
 	width:580px;
	margin:0 10px 20px 0;
 }

/*見出し基本設定
*******************************/

.entry-title{
	padding:0.5em 0;
	margin-bottom:10px;
	border-bottom:1px dotted #333;
	color:#333;
	font-size:2em;
	font-weight:bold;
	line-height:1.4em;
}

.archive .entry-meta{
	margin:0 0 20px 0.2em;
	text-align:right;
	padding-right:0;
}

/*singularページ見出し
************************/

.singular.page .hentry{
	padding:0;	
}

.singular .entry-header, .singular .entry-content, .singular footer.entry-meta, .singular #comments-title {
	margin:0 0 20px;
	width:580px;
}

.singular .entry-title{
	padding:0 0 0.2em;
	margin:0;
	font-size:2.2em;
	line-height:1.6;
}

.singular .entry-header .entry-meta {
	position:relative;
	top:5px;
	margin-right:5px;
	font-size:1.4em;
	font-weight:normal;
	text-align:right;
	}

/*本文設定
*********************************/

.entry-content, .entry-summary{
	padding-top:0;
	padding-bottom:2em;
}

.entry-content h3{
	padding:0.5em 0 0.2em 2px;
	margin-bottom:0.5em;
	font-size:1.6em;
	font-weight:bold;
	color:#2d5175;
	letter-spacing:0;
	line-height:1.5;
}

#content article p{
 	margin:0 0 1em 3px;
 	font-size:1.3em;
	line-height:1.8;
 }
 
#content article ul,#content article ol{
 	margin-left:25px;
	margin-bottom:0.75em;
 }

#content article li{
	font-size:1.3em;
	line-height: 1.8;
 }

#content article blockquote{
	padding:0.5em 0.5em 0.5em 2em;
	margin-bottom:0.5em;
}

#content article blockquote p{
	margin-bottom:0;
}

.edit-link{
	font-size:1.2em;
	line-height:20px;
}

/** 4.single&archive ***********************************************************/	

/*ページネーション*/

#nav-single {
	float:both;
	width:100%;
	}

#nav-single .nav-previous{
	float:left;
}

.entry-meta a {
	font-weight:normal;
}

/************************************************************
 エディタ用設定
**************************************************************/

/***********************************
 * 汎用パーツ
 * ********************************/

#content article h4{
	padding-bottom:0.25em;
	margin:1.2em 0 0.5em 0.25em;
	font-size: 1.4em;
	font-weight:bold;
	color:#333;
	border-bottom:1px dotted #ccc;
}

#content article h5{
	margin: 1.5em 0 0.25em 0.25em;
	font-size: 1.4em;
	font-weight:bold;
}

#content article h4+h5{
	margin-top:1em;
}

/*基本テーブル*/

#content article table{
	width:98%;
	border-top:1px solid #ccc;
	border-left:1px solid #ccc;
	margin:0em 1em 1.5em 0.5em;
}

#content article table caption {
	margin-bottom:0.25em;
	font-size:1.4em;
}

#content article th{
	font-weight:normal;
	font-size:1.3em;
	white-space:nowrap;	
}

#content article table th, #content article table td{
	padding:0.4em 0.5em;
	vertical-align:top;
	border-bottom:1px solid #ccc;
	border-right:1px solid #ccc;
	font-size:1.2em;
}

#content article table.noborder,#content article table.noborder td,#content article table.noborder th{
	border:none;
}

/*セルの中の各要素のリセット設定（主にフォントサイズ）*/

#content articletable th p, #content article table td p{
	font-size:1em;
	margin-bottom:0;
}

/*リストの中のテープル文字サイズ指定*/

#content article ol li table,#content article ul li table{
	margin:1em 0;
}

#content article ol li table th, #content article ol li table td,
#content article ul li table th, #content article ul li table td{
	font-size:1em;
}

/*テープルの中のリスト：文字サイズ指定*/
#content article table li{
	font-size:1em;
}

/**テーブル追加クラス/

/*th色つきテーブル*/

#content article table.thColor01 th{
	padding:0.25em 0.5em;
	background-color:#efefef;
}

/*幅98％f*/
#content article table.w98{
	width:95%
}

/*幅98％f*/
#content article ol li table.w98, #content article ul li table.w98{
	margin-left:0px;
	width:95%
}


/*線がついてるテーブル:*/

#content article table.tablebase{
	margin-left:0.5em;
	border-top:1px solid #ccc;
	border-left:1px solid #ccc;
}

#content article table.tablebase td,#content article table.tablebase th{
	border:1px solid #ccc;
	padding: 0.25em 0.5em;	
	font-size: 1.2em;
}

#content article table.tablebase td p,#content article table.tablebase th p{
	font-size: 1em;
	margin-left: 0;
}	


